<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwConfigurationDB: Reviewed List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwConfigurationDB
   &#160;<span id="projectnumber">8.4.3</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('reviewed.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="PageDoc"><div class="header">
  <div class="headertitle">
<div class="title">Reviewed List </div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock"><dl class="reflist">
<dt>Member <a class="el" href="fwConfigurationDB__Utils_8ctl.html#a79766ad48abf348e72ed2ba69bbca293">_fwConfigurationDB_loadDefaultConnection</a>  (dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000006"></a> 2018-06-26 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-StandaloneTool">StandaloneTool</a> <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a> </dd>
<dt>Member <a class="el" href="fwConfigurationDB__Utils_8ctl.html#ac0b4f32cb5d29e4038a08155d79a7371">_fwConfigurationDB_progressDialogThread</a>  ()</dt>
<dd><a class="anchor" id="_reviewed000005"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-Thread">Thread</a>  </dd>
<dt>Member <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#ae6fe539c8e11d0f8a8a3b72ff2377ad3">fwConfigurationDB_adoptRecipeObjectToSystem</a>  (dyn_dyn_mixed &amp;recipeObject, string systemName, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000003"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a> </dd>
<dt>Member <a class="el" href="fwConfigurationDB__Recipes_8ctl.html#af638b90f1ea8f9ae2f34f4501f6284fd">fwConfigurationDB_extractSettingFromRecipe</a>  (dyn_dyn_mixed recipeObject, dyn_string &amp;deviceElements, dyn_mixed &amp;values, dyn_mixed &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000004"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a> </dd>
<dt>Member <a class="el" href="group__RecipeFunctions.html#gac9a61a16359cbaebba3749f765e01f2a">fwConfigurationDB_makeRecipeFromTemplate</a>  (dyn_string deviceNames, string hierarchyType, dyn_dyn_mixed templRecipeObject, dyn_dyn_mixed &amp;recipeObject, dyn_string &amp;exceptionInfo)</dt>
<dd><a class="anchor" id="_reviewed000002"></a> 2018-06-22 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a>  </dd>
<dt>Member <a class="el" href="fwConfigurationDB__Hierarchies_8ctl.html#aeed6f486bee7176ca8a4f3af3836f3d9">fwConfigurationDB_updateDeviceModelsInDB</a>  (dyn_string dpList, dyn_string &amp;exceptionInfo, bool updateAliases=TRUE)</dt>
<dd><a class="anchor" id="_reviewed000001"></a> 2018-06-20 <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-API">API</a> <a href="https://readthedocs.web.cern.ch/display/ICKB/FW+Consolidation+Redesign+deprecation+whitelist+reasons#FWConsolidationRedesigndeprecationwhitelistreasons-StandaloneTool">StandaloneTool</a> </dd>
</dl>
</div></div><!-- contents -->
</div><!-- PageDoc -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
